aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--testing/yersinia/APKBUILD12
1 files changed, 4 insertions, 8 deletions
diff --git a/testing/yersinia/APKBUILD b/testing/yersinia/APKBUILD
index 39306fd284..93ee982410 100644
--- a/testing/yersinia/APKBUILD
+++ b/testing/yersinia/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Francesco Colista <fcolista@alpinelinux.org>
pkgname=yersinia
pkgver=0.7.3
-pkgrel=0
+pkgrel=1
pkgdesc="Framework for performing layer 2 attacks"
url="http://www.yersinia.net/"
arch="all"
@@ -15,14 +15,10 @@ subpackages="$pkgname-doc"
source="http://www.yersinia.net/download/$pkgname-$pkgver.tar.gz"
_builddir="$srcdir"
+
prepare() {
- local i
- cd "$_builddir"
- for i in $source; do
- case $i in
- *.patch) msg $i; patch -p1 -i "$srcdir"/$i || return 1;;
- esac
- done
+ default_prepare || return 1
+ update_config_guess || return 1
}
build() {